#!/bin/bash
hasGit=`which git` # 判断是否存在git
msg=${1:-'auto commit'} # 获取终端输入的第一个参数，若为空则为auto commit
if [ ! $hasGit ];then
  echo 'Please download git first!';
  exit 1;
else
   current_id=`git log -n 15 develop --pretty=format:"%H"`
   current_id2=`git log -n 15 origin/develop --pretty=format:"%H"`
   echo "local: $current_id "+"----"+" $current_id2"
fi
